package com.yeejoin.equipmanage.common.vo;

import java.math.BigDecimal;

public class ExtinguishantLossRequest {


		/** 灭火剂id */
		private Long equipmentDetailId;
		
		/** 消耗数量 */
		private Double amount;
		
		/** 消耗前数量 */
		private Double total;

		public Long getEquipmentDetailId() {
			return equipmentDetailId;
		}

		public void setEquipmentDetailId(Long equipmentDetailId) {
			this.equipmentDetailId = equipmentDetailId;
		}

		public Double getAmount() {
			return amount;
		}

		public void setAmount(Double amount) {
			this.amount = amount;
		}

		public Double getTotal() {
			return total;
		}

		public void setTotal(Double total) {
			this.total = total;
		}
	

}
